package eventmodels

// 加入频道事件
type JoinChannelEventContent struct {
	UserBasic
	EventBasic
	ChannelName string `json:"channel"` // 渠道名称
}

func (e *JoinChannelEventContent) EventName() string {
	return "JoinChannel"
}
